@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    src: url('https://www.ecisolutions.com/fonts/Gilroy-Light.woff') format('woff'),
         url('https://www.ecisolutions.com/fonts/Radomir\ Tinkov\ -\ Gilroy-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    src: url('https://www.ecisolutions.com/fonts/Gilroy-Regular.woff') format('woff'),
         url('https://www.ecisolutions.com/fonts/Radomir\ Tinkov\ -\ Gilroy-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    src: url('https://www.ecisolutions.com/fonts/Gilroy-Medium.woff') format('woff'),
         url('https://www.ecisolutions.com/fonts/Radomir\ Tinkov\ -\ Gilroy-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    src: url('https://www.ecisolutions.com/fonts/Gilroy-SemiBold.woff') format('woff'),
         url('https://www.ecisolutions.com/fonts/Radomir\ Tinkov\ -\ Gilroy-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    src: url('https://www.ecisolutions.com/fonts/Gilroy-Bold.woff') format('woff'),
         url('https://www.ecisolutions.com/fonts/Radomir\ Tinkov\ -\ Gilroy-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
